/*
  AnnualReport.strings
  DrCleaner2

  Created by jim.ye on 2022/12/27.
  Copyright © 2022 trendmicro. All rights reserved.
*/
"AR.menu.title" = "연간 사용량 보고서";

"AR.start.title" = "한 해를 돌아보며";
"AR.start.desc" = "%@와(과) 함께 멋진 2022년을 보내주셔서 감사합니다! 올해 이룩한 성과를 되돌아 보겠습니다.";
"AR.start.tip" = "%@의 참조 데이터입니다. 데이터는 로컬에 저장됩니다.";
"AR.start.button" = "살펴보기";

"AR.overall.meetDays" = "%@에";
"AR.overall.install" = "%@을(를) 설치한 지";
"AR.overall.meetDate" = "%@일이 되었습니다";
"AR.overall.clean" = "2022년에 장치를";
"AR.overall.cleanTimes" = "%@번 정리했습니다";

"AR.habit.morning" = "오전에는";
"AR.habit.morning.comment" = "하루를 새롭게 시작하기 위해...";
"AR.habit.afternoon" = "오후에는";
"AR.habit.afternoon.comment" = "하루를 버틸 수 있는 힘을 얻기 위해...";
"AR.habit.night" = "저녁에는";
"AR.habit.night.comment" = "아침을 맞이할 준비를 위해!";
"AR.habit.optimizeMac" = "귀하는 Mac 최적화를 좋아합니다.";
"AR.habit.cleanTotal" = "2022년에 총";
"AR.habit.junk" = "개의 정크 파일을 정리했습니다.";
"AR.habit.mem" = "2022년에 메모리를";
"AR.habit.mem.times" = "번";
"AR.habit.in2022" = "최적화했습니다";

"AR.advPaid.fileCleaned" = "%@개 파일을 정리하여 %@의 저장 공간을 확보했습니다";
"AR.advPaid.appCleaned" = "%@개 앱을 정리하여 %@의 저장 공간을 확보했습니다";
"AR.advPaid.title" = "고급 기능";
"AR.advPaid.subtitle" = "고급 기능을 사용하여 올해 이룩한 성과를 확인하십시오.";

"AR.advFree.title" = "더 많은 고급 기능 살펴보기";
"AR.advFree.subtitle" = "더 많은 저장 공간을 확보하려면 더 많은 고급 기능을 잠금 해제하십시오.";
"AR.advFree.cleaned" = "%@ 확보";

"AR.disk.title" = "Mac의 무드 보드";
"AR.disk.before" = "전";
"AR.disk.before.desc" = "%@이(가) 없었다면";
"AR.disk.after" = "후";
"AR.disk.after.desc" = "%@을(를) 사용한 후";
"AR.disk.averageUsage" = "평균 저장 공간 사용량";

"AR.end.top.title" = "귀하에게 감사드립니다!";
"AR.end.level.low" = "초보 클리너";
"AR.end.level.mid" = "일반 클리너";
"AR.end.level.high" = "미스터 클리너";
"AR.end.info" = "Mac에서 저장 공간을 %@ 절약했습니다.\n내년에도 생산적인 한 해가 될 수 있도록 도와드리겠습니다!";
"AR.end.button.share" = "친구와 공유";
"AR.end.button.startover" = "다시 시작";
"AR.end.button.QRInfo" = "스캔하여 공유";
"AR.end.share.text" = "@TrendMicro의 #CleanerOne가 2022년에 수많은 정크 파일을 제거했고 Mac을 더 빠르게 만들었습니다. 더 깨끗하고 빠른 Mac에 대한 궁금증을 풀어보세요. 지금 알아보세요! #CleanerOne2022";
"AR.end.share.text.pro" = "@TrendMicro의 #CleanerOnePro가 2022년에 수많은 정크 파일을 제거했고 Mac을 더 빠르게 만들었습니다. 더 깨끗하고 빠른 Mac에 대한 궁금증을 풀어보세요. 지금 알아보세요! #CleanerOnePro2022";
"AR.end.tip.copylink" = "링크가 클립보드에 복사됨";
